Bug 438916 - ppc64.img is missing the RPA note stuff - addnote not run?
Summary: ppc64.img is missing the RPA note stuff - addnote not run?
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 9
Hardware: powerpc
OS: Linux
low
high
Target Milestone: ---
Assignee: David Woodhouse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-25 22:13 UTC by Doug Maxey
Modified: 2009-07-14 15:17 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-07-14 15:17:20 UTC


Attachments (Terms of Use)
script session capture of the install attempt (20.42 KB, text/plain)
2008-03-25 22:13 UTC, Doug Maxey
no flags Details
replacement for the original script capture (18.41 KB, text/plain)
2008-03-25 22:44 UTC, Doug Maxey
no flags Details

Description Doug Maxey 2008-03-25 22:13:10 UTC
Description of problem:

Trying to boot the f9 beta1 kernel on a power6 pseries via
tftp.  The load fails with CLAIM FAILED.

Looking at the ppc64.img, noticed that there are *no* RPA note
items at.  Is addnote getting run?

Version-Release number of selected component (if applicable):
fedora 9 beta 1

How reproducible:
100%

Additional info:
fwversion - IBM,EM320_040

Comment 1 Doug Maxey 2008-03-25 22:13:10 UTC
Created attachment 299076 [details]
script session capture of the install attempt

Comment 2 Doug Maxey 2008-03-25 22:44:00 UTC
Created attachment 299081 [details]
replacement for the original script capture

Comment 3 David Woodhouse 2008-03-26 08:17:32 UTC
Does it matter, or is the real problem bug 239658?

Comment 4 Bug Zapper 2008-05-14 06:51:29 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Bug Zapper 2009-06-09 23:51:34 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Bug Zapper 2009-07-14 15:17:20 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.